/*
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/Other/CascadeStyleSheet.css to edit this template
*/
/* 
    Created on : 23.01.2023, 11:11:37
    Author     : thoma
*/

#login {
    display:none;
}


 
@media (max-width: 500px) {
    .login-page, .register-page{
        height:auto;
    }
    #stepOne {
        flex-direction: column;
    }
}
@media (min-width: 800px) {

    .login-box,
    .register-box {
        width:600px;
    }
}